{
  "name": "rpgbattle",
  "version": "0.1.0",
  "description": "rpgBattle",
  "main": "index.js",
  "scripts": {
    "start": "node ./app/server.js",
    "dev": "nodemon ./app/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Luiz Marques",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "joi": "^17.4.2",
    "nodemon": "^2.0.12",
    "html-pdf-node": "^1.0.7"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/luiz.marques/rpgbattle.git"
  },
  "bugs": {
    "url": "https://gitlab.com/luiz.marques/rpgbattle/issues"
  },
  "homepage": "https://gitlab.com/luiz.marques/rpgbattle#readme"
}
